Hi,

I want to use soap and I installed gem soap4r-1.5.8.

But I require 'soap/driver' and 'soap/wsdlDriver'


it will show error message.

>> RuntimeError: XML processor module not found...



Does somebody can tell me how to fix it?


Thanks,

-- 
Posted via http://www.ruby-forum.com/.